Antoine "hashar" Musso <> changed:

           What    |Removed                     |Added
           Priority|Unprioritized               |Normal

--- Comment #1 from Antoine "hashar" Musso <> ---
Adding $wgDevelopmentWarnings = true was bug bug 38882, it was no more applied
until I refactor the way we inject MediaWiki settings in build ( ).

Long story short, the setting is enabled since roughly Oct 15 2013.

I am not sure whether a E_USER_DEPRECATED warning would throw an exception
though.  Might want to write a test case and see what happens.

You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
Wikibugs-l mailing list

Reply via email to